/* Global */
body
{
    border-top: 5px solid #e56038; /*orange*/
    background: #ebe8de; /*yellowish*/
    font-family: 'Open Sans', sans-serif;
    color: #333333;
}

input
{
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    padding: 7px;
    outline: 0;
    border:0;
    width:250px;
    background: #EBE8DE;
    border-radius:5px;
}

input[type=submit]
{
    width:auto;
    padding: 5px 18px;
    line-height:25px;
    text-shadow:none;
    cursor:pointer;
    box-shadow: none;
    background: #333333;
    color: #fff;
}

p
{
    margin: 5px 0;
    line-height: 25px;
}

a
{
    text-decoration: none;
    color: inherit;
    transition: color .5s ease;
}

strong
{
    font-weight: bold;
}

figcaption
{
    line-height: 25px;
    font-size:14px;
    width:200px;
}

figcaption strong
{
    border-bottom: 1px solid #D6D0C1;
    padding-bottom:10px;
    margin: 10px 0;
    display:block;
}


/* Header */
header
{
    position:relative;
    width:auto;
    max-width:900px;
    margin: 0 auto 20px auto;
}

header h1
{
    margin: 35px 0 0 0;
    font-size: 55px;
    color: #e56038;
    font-family: 'Baumans', cursive;
}

header p
{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #4A463B;
    margin-left:132px;
}


/* Navigation */
nav ul
{
    list-style:none;
}

nav ul li
{
    display:block;
    float:left;
    padding:3px 15px;
}

nav ul li a
{
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    transition: all .25s ease;
}

nav ul li a:hover
{
    color: #E56038;
}


/* slider-image */
#slider_content1, #slider_content2, #slider_content3
{
    line-height: 25px;
    font-family: 'Open Sans', sans-serif;
    width:350px;
    position:absolute;
    top:15%;
    left:15%;
    display:none;
    z-index:11;
}

#slider_content1
{
    display:block;
}
.container
{
    width:auto;
    margin: 0 auto;
    position:relative;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
    color:#EBE8DE;
    font-size:25px;
    font-weight:bold;
    margin-bottom:10px;
    background-color:#333333;
    padding:10px 15px;
    border-radius: 15px 0 15px 0;
    display:inline-block;
}

#slider_content1 p, #slider_content2 p, #slider_content3 p
{
    margin:0 0 30px 0;
    color:#4a463b;
    background-color:#EBE8DE;
    padding:10px 15px;
    border-radius: 5px;
}


/* spacer */
#spacer
{
    width:auto;
    height:70px;
    background-color:#e56038;
    position:relative;
    font-family: 'Open Sans', sans-serif;
    color:#fff;
    font-size:18px;
}

#spacer p
{
    margin-top:22px;
    width:auto;
    position:absolute;
    left:50%;
    margin-left:-450px;
}

#spacer .search
{
    margin-top:15px;
    width:auto;
    position:absolute;
    right:50%;
    margin-right:-480px;
}


/* boxcontent */
#boxcontent
{
    width:auto;
    max-width:900px;
    margin:0 auto;
    padding:70px 0 45px 0;
}

#boxcontent article
{
    float:left;
    width:250px;
    margin-right:45px;
    font-size:14px;
}

#boxcontent article h3
{
    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    margin-bottom:10px;
    margin-left:75px;
}

#boxcontent article img
{
    float:left;
}

#boxcontent article p
{
    line-height:25px;
    font-family: 'Open Sans', sans-serif;
    margin-left:75px;
}


/* four_columns & text_columns */
#four_columns, #text_columns
{
    line-height:25px;
    font-family: 'Open Sans', sans-serif;
    width:auto;
    max-width:900px;
    margin:0 auto;
}

#four_columns h2, #text_columns h3
{
    font-size:20px;
    border-bottom: 1px solid #D6D0C1;
    padding: 20px 0;
    margin-bottom: 20px;
}

#four_columns .img-item
{
    float:left;
    margin-right:25px;
}

#four_columns .img-item a
{
    position:relative;
    display:block;
}

.thumb-screen
{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:113px;
    background: #000 url(img/zoom.png) center center no-repeat;
    z-index:99;
    opacity: 0;
    transition: opacity .5s ease;
}

.thumb-screen:hover
{
    opacity:0.5;
}

#text_columns article.column1, #text_columns .column2
{
    margin: 70px 0;
    font-size:14px;
    float:left;
    width:450px;
}

#text_columns .column2
{
    margin: 120px 0;
}

.row
{
    position:relative;
    margin: 40px 0 0 50px;
    float:right;
    width:350px;
}


/* Animation */
.rocket:hover
{
    opacity:0;
    transition: opacity 0.4s ease 0.2s;
    animation-name: stylie-transform-keyframes;
    animation-duration: 700ms;
    animation-delay: 0ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    transform-origin: 0 0;
}

.clock:hover
{
    animation-name: stylie-transform2-keyframes;
    animation-duration: 100ms;
    animation-delay: 0ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    transform-origin: 0 0;
}


/* KEYFRAMES */
@keyframes stylie-transform-keyframes
{
    0%
    {
        transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);
        animation-timing-function: cubic-bezier(.25,.25,.75,.75);
    }
    100%
    {
        transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);
    }
}

@keyframes stylie-transform2-keyframes
{
    0%
    {
        transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);
        animation-timing-function: cubic-bezier(.25,.25,.75,.75);
    }
    100%
    {
        transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);
    }
}


/* Footer */
footer
{
    position:relative;
    clear:both;
    width:auto;
    height:350px;
    background:#333333;
}

footer .wrapper
{
    line-height:25px;
    margin: 0 auto;
    padding-top:30px;
    width:auto;
    max-width:900px;
    font-size:14px;
}

footer .wrapper .column
{
    font-family: 'Open Sans', sans-serif;
    color:#ababab;
    float:left;
    width:280px;
    margin-right:20px;
}

footer .wrapper .column.midlist ul li
{
    width:auto;
    padding:0 0 10px 25px;
    margin-bottom:10px;
    border-bottom: 1px solid #444444;
    background:url(img/arrowright2.png) left 6px no-repeat;
}

footer .wrapper .column.midlist ul li a:hover
{
    color:#fff;
}

footer .wrapper .column.rightlist ul li
{
    width:auto;
    margin-bottom:15px;
}

footer .wrapper .column.rightlist ul li a span
{
    margin-left:95px;
    display:block;
}

footer .wrapper .column.rightlist ul li a img
{
    transition: border .25s ease;
    float:left;
    border:3px solid #444444;
}

footer .wrapper .column.rightlist ul li a img:hover
{
    border-color: #5e5e5e;
}

footer .wrapper .column h4
{
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid #444444;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
}


/* Copyreight */
#copyright
{
    background: #1D1D1D;
    height:70px;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
}

#copyright .wrapper
{
    font-family: 'Open Sans', sans-serif;
    padding-top:25px;
    color: #5e5e5e;
    font-size:14px;
    position:relative;
}

#copyright .wrapper .social
{
    position:absolute;
    right:0;
    top:25px;
}

#copyright .wrapper .social a
{
    transition: opacity .25s ease;
    opacity: 0.3;
    margin-left: 12px;
    display:block;
    float:left;
}

#copyright .wrapper .social a:hover
{
    opacity: 0.7;
}

#copyright .wrapper a
{
    color: #ABABAB;
}

#copyright .wrapper a:hover
{
    color: #fff;
}


/* MISC */
.clear
{
    clear:both;
}

.hidden
{
    position:absolute;
    clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
    clip: rect(1px, 1px, 1px, 1px);
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p .responsive_button
{
    display:none;
}


/* MEDIA */
@media (max-width: 1215px)
{
    #slider_content1, #slider_content2, #slider_content3
    {width:auto;
        margin-right:50px;
    }
    #slider_content1 h3, #slider_content2 h3, #slider_content3 h3
    {
        font-size:18px;
    }
    #slider_content1 p, #slider_content2 p, #slider_content3 p
    {
        font-size:14px;
    }
    #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p .responsive_button
    {
        display:inline;
        color:#000;
    }
    .container .button
    {
        display:none;
    }
}

@media (max-width: 915px)
{
    #boxcontent article
    {
        float: none;
        margin: 30px auto 0 auto;
        width: 60%;
    }

    #spacer
    {
        font-size:15px;
    }

    #spacer .search
    {
        margin-top:19px;
        margin-right:-385px;
    }

    #spacer p
    {
        margin-left:-370px;
    }

    input
    {
        padding:4px;
        font-size:14px;
    }

    input[type="submit"]
    {
        padding: 1px 14px;
    }

    #four_columns
    {
        width: 500px;
    }

    #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
    {
        margin-top: 25px;
    }

    #text_columns article.column1, #text_columns .column2
    {
        float:none;
        max-width: 500px;
        margin: 50px auto 0 auto;
    }

    .column2 .row
    {
        float:none;
        margin:0 0 40px 50px;
    }

    footer .wrapper .column
    {
        font-size: 12px;
        width: 230px;
    }
}

@media (max-width: 765px)
{
    .container
    {
        top: -1500px;
    }

    header
    {
        height:120px;
    }

    header nav
    {
        right: auto;
        bottom: auto;
        left: 50%;
        top:100px;
        margin-left: -184px;
    }

    #spacer
    {
        height:100px;
    }

    #spacer p
    {
        text-align:center;
        position:static;
        margin: 0 auto;
        padding:15px 0 7px 0;
    }

    #spacer .search
    {
        text-align:center;
        position:static;
        margin: 0 auto;
    }

    footer
    {
        padding-bottom:70px;
        height: auto;
    }

    footer .wrapper
    {
        width: 350px;
        margin: 0 auto;
    }

    footer .wrapper .column
    {
        margin-top:30px;
        float:none;
        font-size: 14px;
        width: auto;
    }

    footer .wrapper .social
    {
        display:none;
    }
}

